.full_page_form {
	min-width: 997px;
	width: calc(100% - 40px);
	left: 20px;
	height: calc(100% - 55px);
	background-color: #ffffff;
	position: relative;
	color: #343a40;
	font-size: 13px;
	font-family: Segoe Bold;
	padding: 5px;
}

.indicators_header__search_box {
	width: 505px;
	height: 25px;
	border-radius: 20px;
	border-color: rgba(0, 0, 0, 0.1);
	/* margin: 5px; */
	font-size: 16px;
	outline: none !important;
	padding: 1px 35px 1px 10px;
}

.indicators_header {
	padding-left: 30px;
	padding-top: 19px;
	display: none;
}

.indicators_header__buttons_box__button {
	height: 26px;
	display: inline-block;
	padding: 3px 15px 5px 15px;
	cursor: pointer;
	border: 1px solid #dfdfdf;
	vertical-align: top;
	margin-right: -5px;
	background: linear-gradient(to bottom, #ffffff, #ececec);
}

.indicators_header__buttons_box__button.left_button {
	border-radius: 5px 0 0 5px;
}

.indicators_header__buttons_box {
	padding: 18px 22px 23px 10px;
}

.indicators_header__buttons_box > label {
	position: relative;
	top: 4px;
	margin-right: 6px;
}

.indicators_header__buttons_box__button.right_button {
	border-radius: 0 5px 5px 0;
}

.indicators_header__buttons_box__button.clear_button {
	margin: 0 6px 0 11px;
}

.indicators_header__buttons_box__button.analysis_button {
	float: right;
	border-radius: 3px;
}

.indicators_header__buttons_box__button.active {
	background: linear-gradient(to bottom, #f3f3f3, #cccccc);
}

.indicators_header__buttons_box button {
	outline: none !important;
}

.indicators_header__buttons_box__button:active {
	background: linear-gradient(to bottom, #f3f3f3, #cccccc);
}

indicators_table__header > div {
	display: inline-block;
}

.indicators_table__header > div {
	display: inline-block;
	padding: 5px 0px 2px 20px;
	vertical-align: top;
}

.indicators_table__header > div:nth-child(2) {
	width: calc(100% - 793px);
	padding-left: 66px;
	margin-left: -30px;
}

.indicators_table__header > div:nth-child(3) {
	width: 140px;
	text-align: right;
	padding-right: 10px;
}

.indicators_table__header_analys > div:nth-child(3) {
	text-align: right;
}

.indicators_table__header > div:nth-child(4) {
	width: 239px;
	padding-left: 55px;
}

.indicators_table__header > div:nth-child(5) {
	width: 127px;
	text-align: right;
}

.indicators_table__header {
	height: 41px;
	padding: 0 0 0 14px;
	color: #828F9D;
	font-family: Segoe Bold;
}

.indicators_group_row.active {
	height: auto;
}

.indicators_group_row.inner {
	/* padding-left: 20px; */
	position: relative;
	left: 0;
}

.indicators_group_row {
	height: 41px;
	cursor: pointer;
	outline: 1px solid #e6e6e6;
	overflow: hidden;
	margin-top: 1px;
}

.indicators_group_row:not(.selected_row):not(.active):hover {
	background-color: rgba(242, 248, 252, 0.7);
}

.indicator_row:not(.selected_row):not(.active):hover {
	background-color: #F2F5F7
}

.indicator_row:not(.selected_row):not(.active):active {
	background-color: #EFF2F4
}

.indicator_row > div {
	display: inline-block;
	vertical-align: middle;
}

.indicator_row:hover {
	/*background-color: #E1E3E5;*/
}

.indicator_row {
	height: 41px;
	padding: 10px 10px 0 26px;
	/*border: 1px solid #e6e6e6;*/
	border-top: none;
	background: #FBFCFC;
	border-bottom: 1px solid #e6e6e6;
	position: relative;
}

.full_page_form .indicator_row,
#addNewMeasureInAnalys .indicator_row {
	border-left: 1px solid #e6e6e6;
	border-right: 1px solid #e6e6e6
}

.not_expand.indicators_selected_ui_analys {
	padding: 3px 10px 0 26px;
}

.vm_show_icon_active {
	opacity: 1 !important;
}

.indicator_row.has_eye > div:nth-child(3) {
	width: 20px;
	top: 5px;
	position: relative;
	left: 7px;
	opacity: 0.25;
}

.indicator_row.has_eye > div:nth-child(4) {
	width: calc(100% - 494px);
	padding-left: 23px;
}

.full_page_form .indicator_row.has_eye > div:nth-child(4) {
	width: calc(100% - 822px);
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.indicators_table_all .indicator_row.has_eye > div:nth-child(4) {
	width: 78%;
}

.indicator_row.has_eye > div:nth-child(5) {
	float: right;
	width: 100px;
	text-align: center;
	color: #a8a8a8;
	position: relative;
	right: 239px;
}

.full_page_form .indicator_row.has_eye > div:nth-child(5) {
	margin-right: 8px;
}

.indicators_table__header > div:nth-child(6) {
	width: 250px;
	padding-left: 181px;
}

.indicator_row.has_eye > div:nth-child(6) {
	width: 120px;
	font-weight: bold;
	text-align: right;
	padding-right: 15px;
}

.indicator_row_analys.has_eye > div:nth-child(6) {
	text-align: right;
	width: 119px;
	margin-right: 50px;
}

.indicator_row.has_eye > div:nth-child(7) {
	width: 231px;
	overflow: hidden;
	white-space: pre;

}

.indicator_row_analys.has_eye > div:nth-child(7) {
	width: 126px;
	text-align: right;
}

.full_page_form .indicator_row_analys.has_eye > div:nth-child(7) {
	width: 132px;
	text-align: left;
	padding-left: 5px;
}

.indicators_group_row > div:first-child > input {
	position: relative;
	left: -20px;
}

.indicators_group_row > div:first-child {
	cursor: default;
	height: 41px;
	/*border-top: 1px solid #e6e6e6;*/
	/*border-right: 1px solid #e6e6e6;*/
	/*border-left: 1px solid #e6e6e6;*/
	padding: 2px 0 0 46px;
	/*width: calc(100% - 10px);*/
	position: relative;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	/* border-left: 3px solid #FFFFFF; */
}

.full_page_form .indicators_group_row > div:first-child {
	/*border-top: 1px solid #e6e6e6;*/
	border-right: 1px solid #e6e6e6;
	border-left: 1px solid #e6e6e6;
}

.indicator_row.selected_row,
.indicators_group_row.selected_row {
	background-color: #F2F8FC;
}

.indicators_header__search_button {
	position: absolute;
	left: 508px;
	height: 16px;
	width: 16px;
	cursor: pointer;
	top: 24px;
	background-image: url('../../../images/indicators/search.png');
}

.indicators_header__clear_search_button {
	position: absolute;
	left: 481px;
	height: 16px;
	width: 16px;
	cursor: pointer;
	top: 24px;
	background-image: url('../../../images/indicators/del_active.png');
}

.indicators_header__buttons_box__button.img_into_button > div {
	position: relative;
	display: inline-block;
	left: -9px;
	top: -1px;
	height: 16px;
	width: 16px;
	cursor: pointer;
	vertical-align: top;
}

.indicators_header__buttons_box__button.clear_button > div {
	background-image: url(../../../images/indicators/clear_active.png);
}

.indicators_header__buttons_box__button.change_group_button > div {
	background-image: url(../../../images/indicators/change_group.png);
	height: 20px;
	width: 20px;
}

.indicators_header__buttons_box__button.analysis_button > div {
	background-image: url(../../../images/indicators/analytics_active.png);
	height: 20px;
	width: 20px;
}

.indicators_group_row .indicators_group_row__arrow.expanded {
	background: url(../../../images/redesign/listMenu3.png) no-repeat center;
	width: 30px;
	height: 30px;
	position: absolute;
	top: 6px;
	cursor: pointer;
	left: 34px;
	transform: rotate(-90deg);
}

.indicators_group_row .indicators_group_row__arrow {
	background-image: url(../../../images/indicators/arrow_right_small.png);
	display: inline-block;
	width: 6px;
	height: 9px;
	position: relative;
	left: -10px;
	margin: 0 10px 0 10px;
}

.dimensions_header__go_back > div {
	display: inline-block;
	font-size: 30px;
	vertical-align: top;
	position: relative;
	left: -4px;
	top: -16px;
	width: 20px;
	overflow: hidden;
}

.dimensions_header__go_back {
	height: 30px;
	display: inline-block;
	color: #446982;
	cursor: pointer;
	vertical-align: top;
	border-radius: 3px;
	margin: 12px;
	font-size: 13px;
	font-family: Arial;
	font-weight: normal;
	padding: 4px 15px 7px 15px;
}

.header_navigation {
	display: none;
}

.header_navigation.shown {
	display: inline-block;
	height: 54px;
	width: 100px;
	z-index: 9999;
	position: fixed;
	top: -19px;
}

#header > .tabs {
	display: none;
}

.loader {
	/*display: none;*/
	/*background-image: url('../../../images/loader.svg');*/
	background-image: url('../../../images/loader.gif');
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background-repeat: no-repeat;
	background-position: center;
	background-color: rgba(255, 255, 255, 0.5);
}

.olap_header__block {
	position: relative;
	left: 0;
	font-family: Arial, serif !important;
	font-size: 13px;
	height: auto;
	padding: 0px 0 0 22px;
	align-items: center;
	top: -39px;
}

.olap_header__button.active {
	border-bottom: 3px solid #1eb0d5;
	color: #283a40;
}

.olap_header__button {
	transition: all .1s ease;
	display: inline-block;
	font-family: Segoe Bold;
	color: #1eb0d5;
	vertical-align: top;
	cursor: pointer;
	height: 50px;
	font-size: 13px;
	padding: 18px 0 5px 0;
	margin-right: 48px;
	font-weight: normal;
	width: auto;
	text-align: center;
}

.olap_header__button:hover,
.olap_header__button:focus,
.olap_header__button:visited {
	text-decoration: none;
	outline: none;
}

.olap_header__button:hover {
	border-bottom: 3px solid #1eb0d5;
}

.olap_header__button.left_button {
}

.olap_header__button.right_button {
	border-radius: 0 5px 5px 0;
}

div#indicator_forms {
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
	width: 100%;
	background-color: #FFFFFF;
	z-index: 1;
}

.indicators_header__buttons_box__button.active {
	background: linear-gradient(to bottom, #f3f3f3, #cccccc);
}

li.export_scrollbox {
	z-index: 97;
	border-radius: 3px;
	height: 26px;
	width: 160px;
	text-align: right;
	top: 5px;
	border: 1px solid #dfdfdf;
	position: absolute;
	margin-left: 5px;
	padding-left: 0 !important;
	overflow: hidden;
	right: 17px;
	background: linear-gradient(to bottom, #ffffff, #ececec);
	padding-top: 1px;
}

li.export_scrollbox:hover.disabled {
	cursor: default;
}

li.export_scrollbox:hover:not(.disabled) {
	border: 1px solid #CCC;
	/* padding: 6px; */
	padding-top: 4px;
	cursor: pointer;
	height: 168px;
	background: linear-gradient(to bottom, #ffffff, #ececec);
}

.export_scrollbox > div >
a {
	position: absolute;
	left: 9px;
	z-index: 999;
}

.export_scrollbox > div:hover {
	color: #f2f2f2;
	background: #616B74;
}

.export_scrollbox > div {
	height: 32px;
	text-shadow: none !important;
	color: #343a40;
	width: 100%;
	text-align: left;
}

.export_scrollbox > div:first-child {
}

.workspace_toolbar .export_scrollbox > div > a.button:hover {
	border: none !important;
	padding: 8px !important;
}

.export_scrollbox > span {
	padding-right: 10px;
	position: relative;
	top: -4px;
	left: -22px;
}

.export_scrollbox > div > span {
	padding-right: 10px;
	position: relative;
	top: 7px;
	left: 43px;
}

.workspace_toolbar .export_scrollbox a.button {
	background-image: url(../../../images/analysis/export_report.png);
	width: 100%;
	background-position: 0;
}

.export_scrollbox > div:first-child {
	width: 20px;
	height: 20px;
	display: inline-block;
	background-image: url(../../../images/analysis/export_report.png);
	position: relative;
	left: -26px;
	top: 1px;
}

.export_scrollbox > div:nth-child(3):hover {
	background: url(../../../images/indicators/arrow_down_small.png) no-repeat;
}

.export_scrollbox > div:first-child:hover {
	background-color: #F9F9F9;
}

.indicators_group_row.active > div > .indicators_group_row__arrow.expanded {
	background: url(../../../images/redesign/listMenu.png) no-repeat center;
	transform: rotate(90deg);
}

.indicators_table {
	height: calc(100% - 102px);
}

.indicators_table > div.table_content_block {
	height: calc(100% - 20px);
	overflow-y: auto;
	font-family: Segoe Regular;
}

#addNewMeasureInAnalys.indicators_form .indicators_table > div.table_content_block {
	height: calc(100% - 52px);
}

.bottom_panel {
	font-family: Segoe Semibold;
	position: relative;
	text-align: right;
	margin: 12px 0px 0 0;
}

.bottom_panel > div {
	display: inline-block;
	margin-left: 20px;
	position: relative;
	color: #6d7c8c;
	font-family: Segoe Semibold;
	font-weight: normal;
}

#indicators_selected_count > span,
#indicators_shown_count > span {
	font-weight: normal;
}

#indicators_shown_count > span:nth-child(3),
#indicators_shown_count > span:nth-child(2),
#indicators_selected_count > span:nth-child(2) {
	font-family: "Segoe Bold";
	font-weight: normal;
}

input.checkbox {
	position: absolute;
	opacity: 0;
}

#automatic_icon > label {
	text-decoration: none;
	color: #343a40;
	margin: -1px 0 1px 0;
	display: block;
}

.checkbox:not(checked) + label {
	position: relative;
	/* padding: 0 40px 0 0; */
	cursor: pointer;
	width: 162px;
}

.checkbox:not(checked) {
	position: absolute;
	opacity: 0;
}

a#automatic_icon {
	width: 180px;
	background: rgba(0, 0, 0, 0);
	font-size: 13px;
	font-weight: normal;
	font-family: Arial, serif;
	text-decoration: none;
}

.change_group_button, .clear_button {
	border-radius: 3px;
}

.save_report_modal .middle_area {
	width: 100%;
	height: 84px;
	position: absolute;
	top: 65px;
	background: #F2F2F2;
}

.save_report_modal.save_opened_owned_report {
	height: 269px;
}

.middle_area > span:nth-child(3),
.middle_area > span:nth-child(1) {
	color: #888;
	position: absolute;
	margin-top: 12px;
	font-weight: 700;
}

.middle_area > span:nth-child(5) {
	color: #888;
	font-weight: 700;
	position: initial;
	display: block;
	margin: 20px 0 0 11px;
}

.middle_area > span:nth-child(3) {
	bottom: 16px;
	left: 0px;
	position: initial;
	display: block;
	margin: 20px 0 0 11px;
}

.middle_area > span {
	padding-left: 20px;
}

.middle_area > span:nth-child(3), .middle_area > span:nth-child(1) {
	position: initial;
	display: block;
	margin: 20px 0 0 11px;
}

.save_report_modal.save_opened_owned_report > span.update_confirm_span {
	font-size: 12px;
	position: absolute;
	top: 166px;
	padding-left: 20px;
}

.reports_modal_overlay {
	position: fixed;
	padding: 0;
	z-index: 98;
	margin: 0;
	width: 100%;
	top: 0;
	left: 0;
	height: 100%;
	background: rgba(0, 0, 0, 0.25);
}

.delete_report_modal.delete_report_success {
	width: 400px;
	height: 170px;
}

.delete_report_modal.delete_report_success > span {
	font-size: 16px;
	left: 25%;
	top: 46px;
	position: absolute;
}

.delete_report_modal.delete_report_success button {
	min-width: 60px;
}

.delete_report_modal {
	position: fixed;
	width: 538px;
	height: 212px;
	border: 1px solid #C1C1C1;
	background: #FFFFFF;
	z-index: 999;
	left: calc(50% - 538px / 2);
	top: 204px;
	border-radius: 3px;
	font-family: Arial;
}

#logout_block {
	display: inline-block;
	position: absolute;
	right: 30px;
	color: #1eb0d5;
	font-family: Segoe Bold;
	flex: 0 0 25%;
	max-width: 15%;
	text-align: right;
	bottom: 0px;
	z-index: 1;
}

#logout_label {
	margin-top: 2px;
	font-size: 15px;
	font-weight: normal;
}

button:disabled {
	filter: grayscale(100%);
	color: #b0b0b0;
}

div#that_browser_not_support {
	background-color: #d1d1d1;
	/* width: 100%; */
	/* height: 100%; */
	position: fixed;
	z-index: 9999999;
	font-size: 15px;
	font-family: Arial;
}

.that_browser_not_support.modal {
}

.that_browser_not_support_modal {
	width: 500px;
	height: 213px;
	background-color: #fff;
	left: 20px;
	top: 20px;
	position: fixed;
	border-radius: 3px;
	border: 1px solid #bcbcbc;
	box-shadow: 3px 3px 12px darkgrey;
}

.alert_image {
	background-image: url('../../../images/alert.png');
	width: 44px;
	height: 38px;
	background-size: 44px;
	position: absolute;
	left: 20px;
	top: 72px;
}

.that_browser_not_support_modal div:nth-child(2
) {
	position: relative;
	left: 60px;
	top: 0;
	padding: 20px;
	width: calc(100% - 60px);
}

.olap_header_top_logo {
	position: relative;
	width: 100%;
	padding: 10px 0 0 28px;
	/* border-bottom: 1px solid #e6e6e6; */
}

.main_logo_it_conrner {
}

.main_logo_in_corner {
	height: 75px;
	margin: 12.5px;
	width: 123px;
	display: inline-block;
	background-image: url(../../../images/redesign/logo.png);
}

.main_caption {
	display: inline-block;
	font-family: Segoe Semibold;
	font-size: 10px;
	position: relative;
	top: -15px;
	color: #283a40;
}

.main_caption .last_row {
	padding-top: 5px;
	font-weight: 800;
	font-family: Segoe Bold;
}

div#vm_indicators {
	position: relative;
	height: 54px;
	width: 100%;
	padding: 10px 20px;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.vm_indicators_left {
	display: flex;
	align-items: center;
}

.vm_indicators_right {
	display: flex;
	align-items: center;
}

.vm_indicators__caption {
	font-family: Segoe Bold;
	font-size: 18px;
	margin-right: calc(100% - 1198px);
	display: inline-block;
	color: #243a40;
}

.vm_indicators__select_group {
	font-family: Segoe Semibold;
	display: inline-block;
}

.vm_indicators__select_group select {
	display: inline-block;
	vertical-align: top;
	height: 35px;
	cursor: pointer;
	overflow: hidden;
	padding-left: 35px;
	border: 1px solid #e6e6e6;
}

.vm_indicators__select_group.group_select select {
	width: 177px;
}

.vm_indicators__select_group.show_select select {
	width: 157px;
}

.vm_indicators__select_group label {
	padding-top: 6px;
	font-weight: normal;
	margin-right: -4px;
}

.vm_indicators__select_group select {
	height: 35px;
	outline: none;
	user-select: none;
	margin-top: -2px;
}

.vm_indicators__select_group_analys select {
	-moz-appearance: none;
	-webkit-appearance: none;
	-ms-appearance: none;
	padding-right: 27px;
}

.vm_indicators__select_group_analys select:focus {
	outline: none;
}

.analys_select_group_arrow::after {
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	top: 14px;
	right: 16px;
	border-left: 3px solid transparent;
	border-right: 3px solid transparent;
	border-top: 4px solid #6d7c8c;
}

.vm_indicators__select_group_analys_show_all select {
	width: 167px;
}

.vm_indicators__select_group_analys_group_by select {
	width: 198px;
}

.vm_indicators__select_group_analys_group_by label {
	margin-right: -6px;
}

@media (max-width: 1350px) {
	.vm_indicators__label {
		display: none;
	}

	.vm_indicators__select_group {
		margin-right: 0;
	}
}

.title-item-all {
	border-bottom: 1px solid #e6e6e6;
	margin-bottom: -1px;
}

.analys_select_group_arrow {
	display: inline-block;
	vertical-align: top;
	position: relative;

}

.analys_select_group_arrow_indicators::after {
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	top: 26px;
	right: 9px;
	border-left: 3px solid transparent;
	border-right: 3px solid transparent;
	border-top: 6px solid #343a40;
}

.analys_select_group_arrow_indicators {
	display: inline-block;
	vertical-align: top;
	position: relative;

}

.vm_indicators__select_group {
	display: inline-block;
	margin-right: 20px;
}

input.vm_logs.search_input,
input.vm_error_logs.search_input,
input.vm_indicators.search_input {
	width: 228px;
	height: 35px;
	outline: none;
	border: 1px solid #e6e6e6;
	padding-left: 30px;
	font-family: Segoe Regular;
	vertical-align: top;
	margin-right: 25px;
}

.vm_search_icon {
	background: url(../../../images/redesign/search.png) no-repeat;
	width: 16px;
	height: 14px;
}

.vm_group_icon {
	background: url(../../../images/redesign/group.png) no-repeat;
	width: 15px;
	height: 13px;
}

.vm_analyz_icon {
	width: 17px;
	height: 16px;
	background: url(../../../images/redesign/analysis.png) no-repeat;
	top: 2px;
	display: inline-block;
	position: relative;
	margin-right: 7px;
	vertical-align: top;
}

.vm_analyze_icon {
	width: 17px;
	height: 16px;
	background: url(../../../images/redesign/analyze.png) no-repeat;
	top: 2px;
	display: inline-block;
	position: relative;
	margin-right: 16px;
	vertical-align: top;
	left: 6px;
}

.vm_show_icon {
	width: 17px;
	height: 11px;
	background: url(../../../images/redesign/show.png) no-repeat;
}

.vm_analyze_icon {
	background: url(../../../images/redesign/analyze.png) no-repeat;
	width: 17px;
	height: 16px;
}

.vm_input_icon {
	display: inline-block;
	position: relative;
	left: 27px;
	top: 9px;
}

.vm_reports_input_icon {
	top: 4px !important;
}

.vm_input_icon_region_analys {
	top: 8px;
}

.vm_analysis_button {
	width: 165px;
	height: 35px;
	background-color: #1EB0D5;
	display: inline-block;
	color: #fff;
	font-family: Segoe Regular;
	padding: 7px 10px 10px 16px;
	cursor: pointer;
}

.vm_clean_icon {
	background: url(../../../images/redesign/clean.svg) no-repeat;
	width: 18px;
	height: 14px;
	position: relative;
	top: 8px;
	left: 12px;
	cursor: pointer;
}

.vm_clean_icon:hover {
	background: url(../../../images/redesign/clean-2.svg) no-repeat;
}

.vm_clean_icon:active {
	background: url(../../../images/redesign/clean-3.svg) no-repeat;
}

.vm_indicators__select_group_analys option {
	color: #6D7C8C;
}

.vm_indicators__select_group_analys select::selection {
	border: #1EB0D5;
}

.olap_header__button.active .vm_indicators_icon {
	background: url(../../../images/redesign/indicator2.png) no-repeat;
	width: 15px;
	height: 15px;
}

.olap_header__button.active .vm_ratings_icon {
	background: url(../../../images/redesign/rating_active.svg) no-repeat;
	width: 15px;
	height: 15px;
}

.olap_header__button.active .vm_analyz_icon {
	background: url(../../../images/redesign/analysis2.png) no-repeat;
	width: 15px;
	height: 14px;
}

.olap_header__button.active .vm_reports_icon {
	background: url(../../../images/redesign/report2.png) no-repeat;
	width: 13px;
	height: 14px;
}

.vm_indicators_icon {
	background: url(../../../images/redesign/indicator.png) no-repeat;
	width: 15px;
	height: 15px;
	display: inline-block;
	vertical-align: top;
	margin-right: 9px;
	position: relative;
	top: 2px;
}

.vm_ratings_icon {
	background: url(../../../images/redesign/rating_normal.svg) no-repeat;
	width: 15px;
	height: 15px;
	display: inline-block;
	vertical-align: top;
	margin-right: 9px;
	position: relative;
	top: 2px;
}

.vm_reports_icon {
	background: url(../../../images/redesign/report.png) no-repeat;
	width: 13px;
	height: 14px;
	display: inline-block;
	vertical-align: top;
	margin-right: 8px;
	position: relative;
	top: 2px;
}

.vm_reports_icon:hover,
.vm_reports_icon:active {
	background: url(../../../images/redesign/report.png) no-repeat;
}

.downloads_button {
	padding-left: 10px;
	padding-right: 15px;
}

.vm_downloads_icon {
	background: url(../../../images/redesign/downloads_normal.png) no-repeat;
	width: 16px;
	height: 16px;
	display: inline-block;
	vertical-align: top;
	margin-right: 8px;
	position: relative;
	top: 2px;
}

.downloads_button.active .vm_downloads_icon {
	background: url(../../../images/redesign/downloads_selected.png) no-repeat;
}

.indicator_row:last-child {
	border-bottom: none;
}

.indicator_row:nth-child(2) {
	border-top: 1px solid #e6e6e6;
}

.full_page_form .indicators_group_row.active > .title-item {
	color: #1EB0D5;
	border-left: 3px solid #1EB0D5;
	outline: 1px solid #e6e6e6;
	padding-left: 44px;
}

.full_page_form .indicators_group_row .title-item .select_all_indicator_row__div {
	left: -36px !important;
}

.full_page_form .indicators_group_row.active .title-item .select_all_indicator_row__div {
	left: -38px !important;
}

.indicator_row input[type="checkbox"] {
	position: relative;
	top: 3px;
	left: 17px;
}

.select_indicator_row__div,
.select_all_indicator_row__div {
	display: inline-block;
	position: relative;
	cursor: pointer;
	left: -22px;
	top: 5px;
	width: 15px;
	height: 15px;
	background: url(../../../images/redesign/check.png) #fff no-repeat;
}

.select_indicator_row__div:hover,
.select_all_indicator_row__div:hover {
	background: url(../../../images/redesign/check-2.png) no-repeat;
}

.select_indicator_row__div:focus,
.select_all_indicator_row__div:focus {
	background: url(../../../images/redesign/check-2.png) no-repeat;
}

.select_indicator_row__div input,
.select_all_indicator_row__div input {
	opacity: 0;
	cursor: pointer;
}

.select_indicator_row__div.active,
.select_all_indicator_row__div.active {
	background: url(../../../images/redesign/check2.png) no-repeat;
}

.select_indicator_row__div {
	position: relative;
	left: -2px;
}

.go_back_to_indicators.shown,
.go_back_to_reports.shown {
	display: inline-block;
}

.go_back_to_indicators,
.go_back_to_reports {
	width: 160px;
	height: 30px;
	position: absolute;
	top: 176px;
	left: 41px;
	font-family: Segoe Semibold;
	cursor: pointer;
	display: none;
}

.go_back_to_indicators__img,
.go_back_to_reports__img {
	background: url(../../../images/redesign/back.png) no-repeat;
	width: 9px;
	height: 13px;
	display: inline-block;
	top: 2px;
	position: relative;
	margin-right: 11px;
	cursor: pointer;
}

#tab_panel.fix_height_by75 {
	top: 95px;
	height: calc(100% - 95px);
}

#logout_btn > div {
	background: url(../../../images/redesign/exit.png) no-repeat;
}

#logout_btn:hover > div {
	background: url(../../../images/redesign/exit2.png) no-repeat;
}

#logout_btn:active > div {
	background: url(../../../images/redesign/exit3.png) no-repeat;
}

button#logout_btn {
	width: 0;
	height: 20px;
	background: 0;
	border: none;
	position: relative;
	top: 4px;
}

div#top_nagivation_block {
	background: #FFFFFF;
	height: 94px;
	position: fixed;
	width: 100%;
}

.addMeasure:hover:before {
	color: #1B8BA5;
}

.addMeasure:active:before {
	color: #283A40;
}

.addMeasure {
	display: inline-block;
	cursor: pointer;
	float: right;
	font-size: 11px;
}

.addMeasure:before {
	font-family: "icons";
	content: "\e901";
	color: #1EB0D5;
}

.add_indicator_img {

}

.dimension_tree .hierarchy:last-child {
	border-top: none;
}

.auto_exe {
	background: url(../../../images/redesign/switch2.png) no-repeat;
	width: 56px;
	height: 21px;
	position: relative;
	right: -123px;
	top: -20px;
	cursor: pointer;
}

.auto.button.on .auto_exe {
	background: url(../../../images/redesign/switch1.png) no-repeat;
}

a#automatic_icon.on {
	padding: 0px; /*8*/
}

.save_button:hover {
	background: url(../../../images/redesign/save2.png) no-repeat;
}

.save_button:active {
	background: url(../../../images/redesign/save3.png) no-repeat;
}

a#export_ooxml_icon {
	background: url(../../../images/redesign/excel1.png) 50% 50% no-repeat;
	top: -5px;
	position: relative;
}

a#export_ooxml_icon:hover {
	background: url(../../../images/redesign/excel2.png) 50% 50% no-repeat;
}

a#export_ooxml_icon:active {
	background: url(../../../images/redesign/excel3.png) 50% 50% no-repeat;
}

a#group_icon.on {
	background: url(../../../images/redesign/hideResults.svg) no-repeat;

}

a#group_icon.on:hover {
	background: url(../../../images/redesign/hideResults2.svg) no-repeat;
}

a#group_icon.on:active {
	background: url(../../../images/redesign/hideResults3.svg) no-repeat;
}

a#group_icon {
	background: url(../../../images/redesign/showResults.svg) no-repeat;
	width: 19px;
	height: 17px;
	position: relative;
	top: 1px;
}

span.dropdown:hover {
	background: url(../../../images/redesign/moreSettings2.png) no-repeat 7px;
}

span.dropdown:active {
	background: url(../../../images/redesign/moreSettings3.png) no-repeat 7px;
}

a#toggle_measure {
	background: url(../../../images/redesign/hideset_n.svg) 2px 5px no-repeat;
	background-size: 92% 92%;
	padding: 0;
	top: 2px;
	margin: -7px 0 0 0;
}

a#toggle_measure:hover, a#toggle_measure:focus {
	background: url(../../../images/redesign/hideset_h.svg) 2px 5px no-repeat;
	background-size: 92% 92%;
}

a#toggle_measure.on {
	background: url(../../../images/redesign/showset_n.svg) 2px 5px no-repeat;
	background-size: 92% 92%;
}

a#toggle_measure.on:hover, a#toggle_measure.on:focus {
	background: url(../../../images/redesign/showset_h.svg) 2px 5px no-repeat;
	background-size: 92% 92%;
}

a#toggle_measure.on:active {
	background: url(../../../images/redesign/showset_a.svg) 2px 5px no-repeat;
	background-size: 92% 92%;
}

a#toggle_fullscreen {
	background: url(../../../images/redesign/full.svg) 5px 8px no-repeat;
	background-size: 70% 70%;
}

a#toggle_fullscreen:hover,
a#toggle_fullscreen:focus {
	background: url(../../../images/redesign/full2.svg) 5px 8px no-repeat;
	background-size: 70% 70%;
}

a#toggle_fullscreen.on,
a#toggle_fullscreen:active {
	background: url(../../../images/redesign/full3.svg) 5px 8px no-repeat;
	background-size: 70% 70%;
}

#addNewMeasureInAnalys .indicators_table__header > div:nth-child(2) {
	width: calc(100% - 538px);
}

.vm_reports__caption {
	font-family: Segoe Bold;
	font-size: 18px;
	margin-right: calc(100% - 736px);
	display: inline-block;
	color: #283a40;
}

.vm_reports__select_group {
	font-family: Segoe Semibold;
	display: inline-block;
}

.vm_reports__select_group select {
	display: inline-block;
	background: #F5F8F8;
	vertical-align: top;
	height: 35px;
	cursor: pointer;
	overflow: hidden;
	padding-left: 29px;
	border: 1px solid #e6e6e6;
}

.vm_reports__select_group.group_select select {
	width: 177px;
}

.vm_reports__select_group.show_select select {
	width: 157px;
}

.vm_reports__select_group label {
	padding-top: 6px;
}

.vm_reports__select_group select {
	height: 35px;
	outline: none;
	user-select: none;
}

.vm_reports__select_group {
	display: inline-block;
	margin-right: 20px;
}

input.vm_reports.search_input {
	width: 218px;
	height: 35px;
	outline: none;
	border: 1px solid #e6e6e6;
	padding-left: 30px;
	font-family: Segoe Regular;
	vertical-align: top;
}

.redesigned_button {
	background-color: #1EB0D5;
	border: 1px solid #1EB0D5;
	height: 35px;
	color: #fff;
	font-family: Segoe Regular;
	font-size: 13px;
	outline: none !important;
	cursor: pointer;
	margin-top: 1px;
	transition-property: background-color, box-shadow;
	transition-duration: 300ms;
	transition-timing-function: ease-out;
}

#vm_indicators .disabled_analys_filter {
	background-color: rgba(0, 0, 0, 0);
	color: #6d7c8c;
	border: 1px solid #6d7c8c;
}

#vm_indicators .disabled_analys_filter > .vm_analyze_icon {
	background: url(../../../images/redesign/analyze2.png) no-repeat;
}

.redesigned_button:hover {
	color: #fff;
	background-color: #1B8BA5;
	transition: background-color 300ms ease-out;
	border: 1px solid #1B8BA5;
}

.redesigned_button:active {
	background-color: #283A40;
	color: #fff;
	border: 1px solid #283A40;
}

.indicators_group_row .title-item:hover {
	background: #F2F5F7;
}

.indicators_table input[type="checkbox"] {
	z-index: -1;
	width: 0;
	opacity: 0;
	margin: 10px 0 0 20px;
}

.indicators_table_analys input[type="checkbox"] {
	width: auto;
	margin: 10px 0 0 10px;
}

.indicators_table > .title-item-all > .select_all_indicator_row {
	margin: 10px 0 12px 56px;
}

.add_measure_modal_dialog .indicators_table input[type="checkbox"] {
	margin: 0;
	width: auto;
}

.indicators_table input[type="checkbox"] + label {
	position: relative;
	padding: 0 0 0 10px;
	cursor: pointer;
}

.indicators_table > .title-item-all > .ind_table_checkbox_label {
	margin: 0 0 -4px 0;
}

.indicators_table input[type="checkbox"] + label:after {
	content: '';
	position: absolute;
	top: -16px;
	left: -40px;
	width: 15px;
	height: 15px;
	transition: .2s;
	background: url(../../../images/redesign/check.png) #fff no-repeat;
}

#show_unique + label:after {
	background: url(../../../images/redesign/check-1.png) no-repeat;
}

.indicators_table input[type="checkbox"] + label:hover:after {
	background: url(../../../images/redesign/check-1.png) no-repeat;
}

.indicators_table input[type="checkbox"]:checked + label:after {
	background: url(../../../images/redesign/check2.png) no-repeat;
}

#show_unique + label:hover:after {
	background: url(../../../images/redesign/check-2.png) no-repeat;
}

#show_unique:checked + label:after {
	background: url(../../../images/redesign/check2.png) no-repeat;
}

.indicators_table .indicator_row input[type="checkbox"]:checked + label:after {
	left: -20px;
}

.indicators_table .indicator_row input[type="checkbox"] + label:after {
	left: -20px;
}

.indicators_table .not_expand.indicators_selected_ui_analys input[type="checkbox"] + label:after {
	top: -9px;
}

.indicator_row div {
	vertical-align: top;
}

.not_expand.indicators_selected_ui_analys div {
	display: inline-block;
	vertical-align: middle;
}

.indicators_table .title-item input[type="checkbox"] + label:after {
	top: -7px;
}

.logo__image {
	display: inline-block;
	margin-right: 20px;
	width: 74px;
}

.searchHidden {
	display: none;
}

/*.olap_header__button:hover:not(.active) {
	color: #283847;
}*/
.olap_header__button:active:not(.active) {
	color: #283a40;
}

.olap_header__button:active:not(.active) > .vm_indicators_icon {
	background: url(../../../images/redesign/indicator2.png) no-repeat;
	top: 3px;
}

.olap_header__button:active:not(.active) > .vm_ratings_icon {
	background: url(../../../images/redesign/rating_normal.svg) no-repeat;
	top: 3px;
}

.olap_header__button:active:not(.active) > .vm_analyz_icon {
	background: url(../../../images/redesign/analysis2.png) no-repeat;
}

.olap_header__button:active:not(.active) > .vm_reports_icon {
	background: url(../../../images/redesign/report2.png) no-repeat;
}

.header_second_text {
	display: block;
	position: relative;
	left: 97px;
	top: -35px;
	font-size: 19px;
	color: #283a40;
	font-family: Segoe Semibold;
}

div#addNewMeasureInAnalys .indicators_group_row .title-item {
	padding-left: 60px; /*61*/
}

div#addNewMeasureInAnalys .indicators_group_row .title-item .select_all_indicator_row__div {
	left: -38px;
}

.ui-dialog-content > .dialog_body > span {
	font-size: 15px;
	position: absolute;
	font-weight: bold;
	top: 58px;
}

.load_report_overlay {
	top: 0;
	position: fixed;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.25);
	color: #343a40;
	z-index: 1;
}

.load_report_modal {
	background: #FFFFFF;
	width: 750px;
	height: 560px;
	top: calc(50% - 280px);
	left: calc(50% - 375px);
	position: relative;
	padding: 30px 40px;
	font-family: Segoe Regular;
}

.lrm__header {
	color: #343a40;
	font-family: "Segoe Bold";
	margin-bottom: 30px;
	font-size: 16px;
}

.lrm__content__left_block {
}

.lrm__content > div {
	width: calc(50% - 2px);
	display: inline-block;
	vertical-align: top;
	padding-right: 20px;
}

.lrm__content__header {
	font-family: Segoe Bold;
	margin-bottom: 15px;
}

.lrm__content__load_file {
	color: #1EB0D5;
	font-family: Segoe Semibold;
	margin-bottom: 10px;
	cursor: pointer;
}

.lrm__bottom_block {
	position: absolute;
	bottom: 0;
	width: 100%;
	padding: 20px;
	right: 0;
}

.lrm__bottom_block > div {
	height: 35px;
	display: inline-block;
	padding: 6px 20px 5px;
	margin-right: 10px;
	float: right;
	cursor: pointer;
}

.lrm_add_button {
	background: #1EB0D5;
	color: #fff;
}

.lrm_cancel_button {
	border: 1px solid #fff;
	color: #1EB0D5;
}

.lrm_cancel_button:hover {
	border: 1px solid #c9ced4;
}

.lrm_cancel_button:active {
	border: 1px solid #1EB0D5;
}

.lrm__load_button:hover,
.lrm_add_button:hover {
	background: #1B8BA5;
}

.lrm__load_button:active,
.lrm_add_button:active {
	background: #283A40;
}

.lrm__load_button {
	height: 35px;
	display: block;
	width: 98px;
	padding: 6px 20px 5px;
	cursor: pointer;
	background: #1EB0D5;
	color: #fff;
	margin-top: 20px;
}

.lrm__content {
	max-height: 400px;
}

.lrm__content__files_block {
	max-height: 138px;
	overflow: auto;
}

select.lrm__select {
	border: 1px solid #e6e6e6;
	height: 35px;
	outline: none !important;
	width: 260px;
}

.lrm__content__file_row {
	min-height: 28px;
	font-family: Segoe Semibold;
	color: #828F9D;
	position: relative;
	padding-right: 25px;
}

.lrm__remove_file {
	position: absolute;
	right: 5px;
	display: inline-block;
	/* right: 0px; */
	top: 3px;
	width: 16px;
	height: 16px;
	opacity: 0.6;
	cursor: pointer;
}

.lrm__remove_file:before, .lrm__remove_file:after {
	position: absolute;
	left: 7px;
	content: ' ';
	height: 15px;
	width: 2px;
	background-color: #1eb0d5;
}

.lrm__remove_file:before {
	transform: rotate(45deg);
}

.lrm__remove_file:after {
	transform: rotate(-45deg);
}

.vm_indicators__open_report_modal {
	width: 35px;
	height: 35px;
	display: inline-block;
	cursor: pointer;
	border: 1px solid #e6e6e6;
	border-radius: 2px;
	margin: 0 0 0 14px;
	text-align: center;
	background: url('../../../images/redesign/index.png') no-repeat center;;
	padding-top: 8px;
}

.vm_indicators__open_report_modal:active {
	background: url('../../../images/redesign/index_active.png') no-repeat center;;
}

.vm_indicators__open_report_modal:hover {
	background: url('../../../images/redesign/index_hover.png') no-repeat center;;
}

.vm_indicators__open_report_modal:hover {
	border-color: #1b8ba5;

}

.vm_indicators__open_report_modal:active {
	border-color: #1EB0D5;

}

.vm_indicators__add_custom_indicator {
	width: 35px;
	height: 35px;
	display: inline-block;
	cursor: pointer;
	border: 1px solid #e6e6e6;
	border-radius: 2px;
	margin: 0 0 0 14px;
	text-align: center;
	background: url('../../../images/redesign/index_2.png') no-repeat center;
	padding-top: 8px;
}

.vm_indicators__add_custom_indicator:active {
	background: url('../../../images/redesign/index_2_active.png') no-repeat center;;
}

.vm_indicators__add_custom_indicator:hover {
	background: url('../../../images/redesign/index_2_hover.png') no-repeat center;;
}

.vm_indicators__add_custom_indicator:hover {
	border-color: #1b8ba5;
}

.vm_indicators__add_custom_indicator:active {
	border-color: #1eb0d5;
}

.load_report_input {
	opacity: 0;
	position: absolute;
	top: 117px;
	width: 98px;
	cursor: pointer;
	z-index: -1;
}

#modal_overlay.start_opacity {
	opacity: 0;
}

#modal_overlay {
	position: fixed;
	opacity: 1;
	/*visibility: hidden;*/
	width: 100vw;
	height: 100vh;
	top: 0;
	left: 0;
	background-color: rgba(50, 50, 50, .15);
	z-index: 3;
	transition: 0.5s opacity;
}

#modal_overlay .modal {
	position: absolute;
	background-color: #fff;
	width: 450px;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -80%);
	color: white;
	border-radius: 5px;
	border: 1px solid #dfdfdf;
	font-family: Segoe Regular;
	margin: 0 auto;
	max-width: 100%;
	font-size: 13px;
	right: auto;
	bottom: auto;
	display: inherit;
}

.modal_header {
	background-color: #8ed8ea;
	font-weight: 500;
	font-size: 19px;
	padding: 10px;
	text-align: center;
	overflow: hidden !important;
	text-overflow: ellipsis;
	border-radius: 5px 5px 0 0;
}

.modal_body {
	color: #243a40;
	padding: 20px 20px 0px;
	height: 100px;
	max-height: 500px;
	overflow-y: scroll;
}

.btn.accept_btn {
	background-color: #1EB0D5;
	height: 35px;
	border: none;
	color: #fff;
	font-family: Segoe Regular;
	font-size: 15px;
	outline: none !important;
	cursor: pointer;
	margin: 0 3px;
	transition: background-color .33s ease-in-out;
	padding: 7px 20px;
	border-radius: 3px;
	vertical-align: top;
	min-width: 60px;
	right: 10px;
	bottom: 10px;
}

.btn.accept_btn:hover {
	background-color: #1B8BA5;
}

.modal_bottom {
	position: relative;
	padding: 10px 10px;
	text-align: right;
}

::-webkit-scrollbar {
	width: 6px;
	height: 6px;
	cursor: pointer;
}

a {
	-webkit-user-select: none;
	-webkit-user-drag: none;
	-webkit-app-region: no-drag;
}

/* cursor: default; */
::-webkit-scrollbar-thumb {
	background: #CCCCCC;
	border-radius: 51px;
	cursor: pointer;
}

::-webkit-scrollbar-track {
	background: none;
	border-radius: 51px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
	background: #B8B8B8;
}

.ind_panels_container::-webkit-scrollbar-track {
	margin-top: 10px;
}


.ind_panel_last_period_change_value.long_value {
	font-size: 14px;
	max-width: 110px;
	text-overflow: ellipsis;
	overflow: hidden;
	display: inline-block;
	margin: 0 0 0 2px;
	height: 17px;
}


.ui-dialog.remove_custom_indicator_btn .ui-dialog-titlebar-close {
	position: absolute;
	right: 0;
	top: 12px;
}

@media screen and (min-width: 1023px) and (max-width: 1151px) {
	.olap_header__block a {
		margin-right: 40px !important;
	}
}

@media screen and (min-width: 1024px) and (max-width: 1096px) {
	#vm_indicators .vm_indicators__select_group, #vm_indicators input.vm_indicators.search_input {
		margin-right: 5px;
	}

	#vm_indicators input.vm_indicators.search_input:after {
		background: url(../../../images/redesign/search.png) no-repeat;
		width: 16px;
		height: 14px;
	}

	#vm_indicators .vm_input_icon {
		position: absolute;
		left: 10px;
		top: 9px;
	}


}

@media screen and (min-width: 1097px) and (max-width: 1350px) {

	#vm_indicators .vm_input_icon {
		position: absolute;
		left: 10px;
		top: 9px;
	}
}

#vm_indicators .ind_search_block {
	position: relative;
}


#indicators_tab_content input.ind_search {
	top: 5px;
}

#indicators_tab_content .ind_filter_select_role_org .vs__dropdown-toggle {
	height: 33px;
}

#indicators_tab_content .ind_filter_select_role_org .vs__actions {
	padding: 4px 8px 0 3px;
}


@media (max-width: 1861px) {
	#indicators_tab_content input.ind_search {
		top: 5px;
	}
}


.vm_logs_icon {
	background: url(../../../images/redesign/report.png) no-repeat;
	width: 13px;
	height: 14px;
	display: inline-block;
	vertical-align: top;
	margin-right: 8px;
	position: relative;
	top: 2px;
}

.strict_hide {
	background: none !important;
	pointer-events: none !important;
	user-select: none !important;
}

.iim__dialog-bottom > span.form_button {
	float: right;
	display: inline-block;
	justify-content: center;
	align-items: center;
	padding: 7px 37px;
	border: 1px solid transparent;
	user-select: none;
	cursor: pointer;
	color: #1EB0D5;
	border-radius: 0;
	height: 35px;
	background: #fff;
	margin-left: 5px;
}

.iim__dialog-bottom > span.form_button.btn-blue {
	color: white;
	background-color: #1EB0D5;
	border: none;
}

.iim__dialog-bottom > span.form_button.btn-blue:hover {
	background-color: #1B8BA5;
}


.iim__dialog-bottom > span.form_button.btn-blue:active {
	background-color: #283A40;
}


.iim__dialog-bottom > span.form_button:hover {
	border-color: #c9ced4;
}


.iim__dialog-bottom > span.form_button:active {
	border-color: #1EB0D5;
}

.iim__dialog-bottom {
	position: absolute;
	right: 30px;
	bottom: 30px;
}

.iim__dialog kbd {
	background: none;
	color: #333;
	border: none;
	box-shadow: none;
}


.indicator_row.indicator_row_analys > div {
	min-height: 1px;
}

.clear_fast_filter {
	background: url(../../../images/redesign/clear-01.png) 50% 50% no-repeat;
	cursor: pointer;
	height: 35px;
	width: 35px;
	min-width: 35px;
	border: 1px solid #e6e6e6;
	border-radius: 2px;
	margin: 4px 10px 0 0;
}

.clear_fast_filter:hover {
	background: url(../../../images/redesign/clear2-01.png) 50% 50% no-repeat;
	border-color: #1b8ba5;
}

.clear_fast_filter:active {
	background: url(../../../images/redesign/clear3-01.png) 50% 50% no-repeat;
}


.custom_indicator_select__list .indicators_group_row > .indicator_row.indicator_row_modal.option_subvalue > div {
	position: relative;
	top: -4px;
}


.indicator_row.indicator_row_analys .custom_indicator__my_indicator ,
.indicator_row.indicator_row_analys .custom_indicator__share{
	float:right;
}
